
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
display: block;}
ol, ul {list-style: none;}
li{list-style: none;}
a{text-decoration: none;}

/* 헤더 */
#header{width: 100%;   position: relative;}
#header_box{width: 1300px; margin: 0 auto;}
.header_box_2{position: absolute; top: 0; z-index: 100; width: 1300px;}
#logo{float: left; }
#logo > h1{padding-top: 24px; }
#logo > h1 a{display: block;}
nav{float: right; }
.pg_wrap{float: none;}
.pg_page, .pg_current { display: inline-block;height: 25px; line-height: 25px;}
.header_nav ul{margin:0; padding: 0;}
nav > ul > li{position: relative;display: inline-block;height: 65px; padding-bottom: 20px;}


nav > ul > li:after{display: none; position: absolute; content:''; width: 43%; height: 1px; background: #d83d40; bottom: 0; left: 0;}
nav > ul > li:last-child:after{width: 33%;}
nav > ul > li:last-child{padding-right: 120px;}
nav > ul > li:last-child:before{position: absolute; content:''; width: 1px; height: 12px; background:#fff; opacity: 0.3; right: 62px; top: 52px;} 
nav > ul > li:hover:after{display: block;}
nav > ul > li > a{display: block;font-size: 16px; color: #fff; text-align: left; font-weight: 400; padding-top: 44px;padding-right: 80px;}
nav > ul > li:last-child a{padding-right: 0;}
nav > ul > li > ul{display: none; position: absolute; z-index: 99999;  top: 90px; left: 0px; width: 1300px; }
nav > ul > li > ul > li{float: left;}
nav > ul > li > ul > li a{font-size: 15px; color: #fff; padding-right: 15px; }
nav > ul > li > ul > li:hover a{color:#d83d40; text-decoration: underline;}
.site_map_menu{float: right; width: 80px; text-align: right; margin-top: 45px; transition:.3s;}
.site_map_menu a{color: #fff; font-size: 15px; position: relative; padding-left: 20px;}
.site_map_menu a:before{position: absolute; content:''; width: 10px; height: 10px; background: url(../../images/main/site_map_img.png) 0 0 no-repeat;left: 0; top: 7px;}



/* 푸터 */
footer{overflow: hidden; width: 100%;height: 254px; background: #1e1e1e; color: #fff; text-align: left;}
.footer{width: 1300px; margin: 0 auto;}
.ft_top{border-bottom: 1px solid #4b4b4b; overflow: hidden; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; padding: 53px 0 35px;}
.ft_top dl{overflow: hidden; float: left; color: #a0a0a0; font-size: 14px; line-height: 28px;}
.ft_top dl dt{float: left; width: 107px;}
.ft_top dl dd, .ft_top ul li, .ft_btm ul li{float: left;}
.ft_top ul, .ft_btm ul{overflow: hidden; float: right;}
.ft_top ul li{position: relative; padding-left: 19px; font-size: 14px; color: #a0a0a0;}
.ft_top ul li:before{position: absolute; content:''; width: 17px; height: 16px; background: url(../../images/main/ft_icon1.png) 0 0 no-repeat; left: 0; top: 3px;}
.ft_top ul li:last-child{padding-left: 25px;}
.ft_top ul li:last-child:before{background: url(../../images/main/ft_icon2.png) 0 0 no-repeat; }
.ft_btm{overflow: hidden; padding-top: 32px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.ft_btm p{float: left; font-size: 15px; font-weight: 300;}
.ft_btm ul li a{color: #fff; font-size: 15px; font-weight: 400;}
.ft_btm ul li:hover a{text-decoration: underline;}
.ft_btm ul li{position: relative; padding: 0px 15px; }
.ft_btm ul li:first-child:after{position: absolute; content:''; width: 1px; height: 11px; background: #565656; right: 0; top: 6px;}
.ft_btm ul li:last-child{padding-right: 0;}
.ft_top ul li:first-child{margin-right: 29px;}

/* 모달 레이어 정의 */
.layer_popup { display:none; margin:0; padding:0 !important; overflow:hidden !important; }
.layer_popup iframe { width:100%; height:100%; border:0; box-sizing:border-box; }
/* 레이어 구성 */
.layer_box { display:block; width:100%; height:100%; padding:20px; box-sizing:border-box; overflow:hidden; }
.layer_box > header { display:none; }
.layer_box > .layer_cnt { display:block; overflow:hidden; }
.layer_box textarea {width:100%; height:300px; padding:10px; border:1px solid #ddd; overflow-y:auto; resize:none; outline:0;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;font-family: 'Noto Sans Korean', sans-serif;}
.layer_box .email_area { display:table; width:100%; height:300px; border-collapse:collapse; border-spacing:0; margin:0; padding:0; overflow:hidden; }
.layer_box .email_area .email_box { display:table-cell; width:100%; padding:30px 0; text-align:left; vertical-align:middle; overflow:hidden; }
.tbtb{overflow: hidden;}
.email_box table.table1ma{border-collapse:collapse;  width: 100%; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.email_box table.table1ma tr th{text-align: center; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; font-weight: 400;}
.email_box table.table1ma tr th,.email_box table.table1ma tr td { font-weight: 400;border: 1px solid #dbdbdb; padding: 10px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.email_box table.table2ma{border-collapse:collapse; width: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.email_box table.table2ma tr th{text-align: center; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; font-weight: 400;}
.email_box table.table2ma tr th{border: 1px solid #dbdbdb; padding: 10px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.email_box table.table2ma tr td {border: 1px solid #dbdbdb; padding: 10px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.layer_box .email_area .email_box .big_txt { margin-bottom:20px; font-size:20px; color:#222; font-weight:400; text-align: center;}
.layer_box .email_area .email_box .big_txt ul{margin: 0; padding: 0;}
.layer_box .email_area .email_box .big_txt ul li{margin: 0; padding: 0;}
.email_box ul{margin: 0; padding: 0;}
.layer_box .email_area .email_box .normal_txt { margin:0 10%; font-size:15px; color:#555; line-height:1.5; text-align:justify; word-break:keep-all; }
.layer_box .sitemap { display:block; float:left; width:49%; height:191px; margin-right:1%; margin-bottom:1%; border:1px solid #ddd; overflow:hidden; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
.layer_box .sitemap:nth-child(2n+2){margin-right: 0;}
.layer_box .sitemap dt { padding:5px 5px; font-size:0.87em; color:#000; font-weight:700; text-align:left; border-bottom:1px dotted #b7b7b7; }
.layer_box .sitemap dd { margin:0; padding:5px 5px; }
.layer_box .sitemap dd > ul { display:block; list-style:none; margin:0; padding:0; overflow:hidden; }
.layer_box .sitemap dd > ul > li { display:block; margin:0; padding:0; overflow:hidden; }
.layer_box .sitemap dd > ul > li > a { display:block; padding:5px 5px; font-size:0.87em; color:#666; border-bottom:1px dotted #ddd; overflow:hidden; }

.layer_box .sitemap dd > ul > li { display:block; margin:0; padding:0; overflow:hidden; }
.layer_box .sitemap dd > ul > li > ul > li{background: #f4f4f4;}
.layer_box .sitemap dd > ul > li > ul > li > a { display:block; padding:5px 5px; font-size:0.87em; color:#666; border-bottom:1px dotted #ddd; overflow:hidden; }


.layer_box .sitemap dd > ul > li:nth-last-child(1) a { border-bottom:0; }

.layer_box .t_depth_menu { padding:7px 5px !important; background:#f4f4f4; }
.layer_box .t_depth_menu > li { display:block; margin:0; padding:0; overflow:hidden; }
.layer_box .t_depth_menu > li > a { display:block; padding:5px 5px; font-size:0.81em; color:#666;  overflow:hidden; }
.layer_box .t_depth_menu > li:nth-last-child(1) > a { border-bottom:0; }
.layer_box .f_depth_menu { padding:5px !important; background:#fff; }
.layer_box .f_depth_menu > li { display:block; margin:0; padding:0; overflow:hidden; }
.layer_box .f_depth_menu > li > a { display:block; padding:5px 5px; border-bottom:1px dotted #ddd; overflow:hidden; }
.layer_box .f_depth_menu > li:nth-last-child(1) > a { border-bottom:0; }
.ui-widget-overlay { background:rgba(0,0,0,0.7); }
.table_outline > table th a, .table_outline > table td a{color: #303030;}